function FileData_Pairs(x)
{
x.t("tibemsadmin_setexceptionlistener","tibemsadmin_setexceptionlistener");
x.t("tibemsadmin_setexceptionlistener","tibemsadmin");
x.t("tibemsadmin_setexceptionlistener","function");
x.t("tibemsadmin_setexceptionlistener","tibco");
x.t("parameter","description");
x.t("library","detects");
x.t("defines","exception");
x.t("description","admin");
x.t("alternate","pathway");
x.t("resister","exception");
x.t("callback","status");
x.t("callback","function");
x.t("callback","closure");
x.t("callback","information");
x.t("callback","administration");
x.t("void","closure");
x.t("alerting","client");
x.t("end-call","parameters");
x.t("program","defines");
x.t("program","connection");
x.t("register","callback");
x.t("register","closure");
x.t("register","exception");
x.t("errors","tibemsexceptioncallback");
x.t("listener","callback");
x.t("listener","register");
x.t("listener","connection");
x.t("listener","const");
x.t("calls","callback");
x.t("calls","function");
x.t("connection","listener");
x.t("connection","problems");
x.t("connection","problem");
x.t("connection","used");
x.t("tibemsadmin","tibemsadmin_setexceptionlistener");
x.t("tibemsadmin","admin");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsadmin_setexceptionlistener");
x.t("cobol","call");
x.t("status","code");
x.t("ems","server");
x.t("enterprise","message");
x.t("225","tibco");
x.t("api","communicate");
x.t("guide","closure");
x.t("detects","connection");
x.t("tibemsconnection_setexceptionlistener","page");
x.t("tibems-nullptr","returning");
x.t("returning","tibems-status");
x.t("const","void");
x.t("argument","client");
x.t("argument","remarks");
x.t("parameters","parameter");
x.t("problems","program");
x.t("tibemsadmin_setexceptionlistener_stl","using");
x.t("communicate","ems");
x.t("function","register");
x.t("function","calls");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","administration");
x.t("admin","resister");
x.t("admin","reference");
x.t("admin","tibemsexceptioncallback");
x.t("listeners","tibco");
x.t("purpose","exception");
x.t("tibems-adminexception-status","value");
x.t("reference","tibems-adminexception-status");
x.t("client","library");
x.t("client","program");
x.t("code","identifies");
x.t("identifies","problem");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("closure","register");
x.t("closure","cobol");
x.t("closure","argument");
x.t("message","service");
x.t("215","asynchronous");
x.t("value","tibems-nullptr");
x.t("value","admin");
x.t("declaration","tibems_status");
x.t("exception","listener");
x.t("exception","listeners");
x.t("remarks","alternate");
x.t("page","225");
x.t("page","215");
x.t("information","exception");
x.t("asynchronous","errors");
x.t("problem","calls");
x.t("problem","tibemsconnection_setexceptionlistener");
x.t("administration","connection");
x.t("administration","tibemsadmin");
x.t("administration","api");
x.t("call","tibemsadmin_setexceptionlistener_stl");
x.t("call","call");
x.t("used","administration");
x.t("service","user\u2019s");
x.t("using","value");
x.t("tibemsexceptioncallback","listener");
x.t("tibemsexceptioncallback","page");
x.t("pathway","alerting");
x.t("server","declaration");
x.t("user\u2019s","guide");
}
